$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.37.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.37.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '765E6F8AF645B97EB6FD57C957B1E747D2EA7D4AC1C3A72101A68013035CFE43'
  checksumType = 'sha256'
  checksum64 = '765E6F8AF645B97EB6FD57C957B1E747D2EA7D4AC1C3A72101A68013035CFE43'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.37-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
